Bug 143781 - PS2 mouse/keyboard lockup if to remove and reinsert either of these.
PS2 mouse/keyboard lockup if to remove and reinsert either of these.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-27 14:00 EST by Ivo Sarak
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:30:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2004-12-27 14:00:59 EST
Description of problem:
If to plug out the PS2 mouse or keyboard and then reinsert it then the
usual effect is the lockup of this device and if You are very "lucky"
then both devices are in lockup state until You reboot the box. 

Version-Release number of selected component (if applicable):
All versions.
I recall kernel 2.2 series as having this issue. 2.4 and 2.6 has the
same issue as well.

How reproducible:
Always.

Steps to Reproduce:
1. Start up the FC and unplug the PS2 keyboard/mouse or both;
2. Reinsert these;

Actual results:
Usually the keyboard/mouse is in lockup state where no pressing or
moving will have no effect.

Expected results:
No issues.

Additional info:
If the first time does not bring up this issue then unplug/reinsert
these devices again.
Comment 1 Dave Jones 2005-07-15 14:02:33 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:30:18 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.